Nextcloud CVE-2016-9464 Unauthorized Access Vulnerability

Bugtraq ID: 97287
Class: Input Validation Error
CVE: CVE-2016-9464
Remote: Yes
Local: No
Published: Mar 27 2017 12:00AM
Updated: Apr 04 2017 12:03AM
Credit: Nguyen Van Thang.
Vulnerable: Nextcloud Nextcloud 9.0.52
Nextcloud Nextcloud 9.0.51
Not Vulnerable: Nextcloud Nextcloud 9.0.54
Nextcloud Nextcloud 10.0.0


 

Privacy Statement
Copyright 2010, SecurityFocus